Subject: Re: [bitcoin-dev] Bitcoin XT Fork

From: Jorge Timón <[email-masked]>
Date: Mon, 17 Aug 2015 19:15:39 +0200

On Mon, Aug 17, 2015 at 7:01 PM, Oliver Egginger <[email-masked]> wrote:
> Am 17.08.2015 um 18:32 schrieb Jorge Timón:
>> On Mon, Aug 17, 2015 at 1:51 PM, Oliver Egginger <[email-masked]> wrote:
>>> Am 17.08.2015 um 13:44 schrieb Jorge Timón:
>>>>
>>>> On Aug 17, 2015 1:40 PM, "Oliver Egginger via bitcoin-dev"
>>>> <[email-masked]
>>>> <mailto:[email-masked]>> wrote:
>>>>> That made it to the news and is now discussed in various places. Could
>>>>> you please delete Satoshis old email addresses from the list and block
>>>>> them? Sorry to post this to all members but I can't find an owner for
>>>>> this list.
>>>>
>>>> Why should we block any email address?
>>>
>>> To avoid such discussions.
>>
>> You mean to avoid discussions about his authenticity?
>> Should that matter at all?
>> Does the content of the post matter less than its author?
>
> It just creates confusion. Particularly in the media. I also find it
> unfair if people abuses Satoshi's name to submit their personal views on
> an issue.

Yes, people have been abusing his name in the block size debate to
present their own personal views, almost from the beginning, and that
has been very annoying.
But I don't remember you proposing to block their emails from the list
in those occasions.
For all I know this could have been the real Satoshi. But I just
maintain what I've said when arguments of authority (an old fallacy)
have been used: only the arguments matter, not who makes them (which
is also what logic says).
Maybe the people using the arguments of authority actually care about
whether the author is Satoshi or not to determine what they think
about what the content says.
But I personally don't care: I can say that I agree with what the post
says no matter if it is written by Satoshi or someone else (because
the identity of the author doesn't change what I think of the
content).